
Redmine - Feature #2984

Emails from redmine should include headers that don't trigger vacation auto-responders

2009-03-16 17:10 - Guy Bolton King

Status: Closed Start date: 2009-03-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: 0.8.3   

Resolution: Fixed   

Description

I'm afraid the fix proposed in #2879 doesn't work for Outlook/Exchange.  My apologies for not doing enough research!  Ticket 5288 in

the trac project, and the end of this post on the MS Exchange Team blog suggest that adding:

Precedence: bulk

 ...to outbound emails will do the trick.

(I haven't re-opened #2879 since the subject line would have been misleading).

Related issues:

Related to Redmine - Feature #2879: Emails from redmine should include a List... Closed 2009-03-02

Related to Redmine - Defect #9534: Precedence: bulk email header is non stand... Closed 2011-11-07

Associated revisions

Revision 2655 - 2009-04-05 14:33 - Jean-Philippe Lang

Replaces List-Id header with Precedence and Auto-Submitted headers (#2984, #2879).

History

#1 - 2009-04-05 14:30 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8.3

- Resolution set to Fixed

Change done in r2655.
